 <meta charset="utf-8">
   <meta name="generator" content="GitLab Pages">
   <link rel="stylesheet" href="style.css">
   <title>404</title>
 </head>
 <body>
 <div class=container><h1>404</h1></div>
  <p class="center-pic">
   <img src="https://media.tproger.ru/uploads/2015/04/pic08.jpg"/>
  </p>
 </body>
</html>

